/*基本フォント*/
body,h1,h2,h4,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:small;
	color:#333;
	font-weight:normal;
	line-height:1.6em;
	line-break:strict;
	voice-family:"\"}\"";
	voice-family:inherit;
}

a{overflow:hidden;}
a:link{color:#196bc7;text-decoration:none;}/*通常時のリンク設定*/
a:visited{color:#196bc7;text-decoration:none;}/*クリック後のリンク設定*/
a:hover{color:#196bc7;text-decoration:underline;}/*マウスオーバー時のリンク設定*/
a:hover .material-symbols-outlined{text-decoration:underline;}
a:active{color:#196bc7;text-decoration:none;}/*クリック時のリンク設定*/

strong{font-weight: bold;}

.material-symbols-outlined{
	font-size:small;
	margin-right: 10px;
}

.material-symbols-outlined.hd {
	font-size:24px;
	color: #3769CC;
	padding-bottom:5px;
	font-variation-settings:
	'FILL' 0,
	'wght' 100,
	'GRAD' 0,
	'opsz' 24
}

body{margin:0px;}

hr{
	display:block;
	border: none;
	border-top: 1px dotted #396CD2;
	margin-top: 10px;
	margin-bottom:10px;
}

.flexbox{display: flex;}

figure{margin: 0;}

figure.img_C img{margin-inline: auto;}

@media screen and (max-width:840px){
	figure.img_C img{
		width: 100%;
		height:auto;
	}
}